Subject: [lojban] bpfk, byfy, phpbb

From: Rob Speer <[email-masked]>
Date: Sun, 27 Apr 2003 21:38:04 -0400

I'm lost. I've been kind of skimming things on this list for a while,
and suddenly there's a sea of acronyms and things going on that I don't
know about. Apparently the BPFK is using the PHPBB to define the byfy.
Or something like that.

Who is on the BPFK? How were they chosen? Where is the PHPBB, and can I
read it?
-- 
mu'o mi'e rab.spir